# Automatic certificate generator

This project is for generating E certificate by user interface

Requirments:
visual studio code(html,css,javascript,Liveserver)
modle template

Modules:
    1.UI: using html(index.html)
    2.pdf generator(index.js)
    3.pdf saver(Filesaver.js)
    4.certificate template(cert.pdf)
    5.styling (style.css)

 This entire is of 3 steps:


    
    1.Run liveserver

    2.Entering user name

    3.submiting and getting the certificate
